Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590989 - Please stop building cluster components on ppc/ppc64
Summary: Please stop building cluster components on ppc/ppc64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Peter Rajnoha
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On: 590980 590990 590992 590994 590995 590996 590997 591000 591001 591004
Blocks: 590981 590982 590983 590985 590986 590987
TreeView+ depends on / blocked
 
Reported: 2010-05-11 07:22 UTC by Fabio Massimo Di Nitto
Modified: 2010-11-10 21:07 UTC (History)
12 users (show)

Fixed In Version: lvm2-2.02.64-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 590980
Environment:
Last Closed: 2010-11-10 21:07:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Corey Marthaler 2010-08-13 18:29:04 UTC
I see no ppc or ppc64 builds of cmirror or lvm2-cluster in the latest build
(2.02.72-7.el6). Marking this bug verified.

Comment 6 releng-rhel@redhat.com 2010-11-10 21:07:49 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.